const express = require('express');
const router = express.Router();
const { getLocationTypes } = require('../../../controllers/customers/location-types');

router.get('/', getLocationTypes);

module.exports = router;
